Product updates

Developer Changelog

Keep track of changes and upgrades to the Zoom Developer platform. You can also subscribe to our Changelog RSS feed below.


Phone

Enhanced Phone Devices API responses

API release

Summary:Added new network, policy, firmware, and description fields to Phone Devices list API responses.

Enhancements

  • New public_ip,private_ip,policy,firmware_version,description response fields in the following Phone Devices APIs:

    • GET /v2/phone/devices
    • GET /v2/accounts/{accountId}/phone/devices
  • Deprecate require sender field, revise the description of all fields in the request payload, add more error codes and error messages, revise descriptions for some error messages, deprecate user_id, and update the rate limit label to "Medium" in the following SMS API:

    • POST /phone/sms/messages